.num-listing-filters-desktop {
  margin-bottom: 45px;
  /*background-color: #f5f5f5;*/
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  /*border-top: 2px solid #e5e5e5; */
  /*border-bottom: 2px solid #e5e5e5; */
  padding: 0 15px;
}

.num-listing-filters-group {
  padding: 20px 25px;
}

.num-listing-filters-group.small-group {
  display: flex;
  flex: 1;
  align-items: end;
  max-width: 300px;
  flex-wrap: wrap;
}

.num-listing-filters-group.small-group .auto-filter-vin-title {
  display: block;
  width: 100%;
}

.num-listing-filters-group.middle-group {
  width: 170px;
}

.num-listing-filters-group.large-group {
  width: 250px;
}

.num-listing-filters-checkbox {
  margin-right: 15px;
  padding: 8px 0;
  line-height: 13px;
}

.num-listing-filters-checkbox:last-child {
  margin-bottom: 0;
}

.num-listing-filters-checkbox .custom-checkbox {
  display: inline-flex;
}

.num-listing-filters-checkbox .checkbox-control {
  background-color: #ffffff;
  border-radius: 50%;
}

.num-listing-filters-checkbox .custom-checkbox:hover .checkbox-control {
  background-color: #ffffff;
  border-color: #00a9e9;
}

.num-listing-filters-multi-select {
  margin-bottom: 10px;
}

.num-listing-filters-multi-select:last-child {
  margin-bottom: 0;
}

.num-listing-filters-slider-title {
  font-size: 11px;
  color: #aaaaaa;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.num-listing-filters-slider-input {
  padding: 6px 7px;
  width: 70px;
  font-size: 13px;
}

.num-listing-filters-slider-input-group {
  margin-bottom: 10px;
}

@media (max-width: 1199px) {
  .num-listing-filters-desktop {
    display: none;
  }
}
